From: <a href="/blend/av.cgi?id=67">Smiling Kat</a><BR>
Date: 20 July 2001<P>

Ali--  Option One and Option Two has a lot of meaning.  I understand where you're coming from.  Your poems are really beautiful, and I understand how you are feeling.  I think I'm in the same boat.  So, good luck, and keep writing.  :)
<HR>
From: <a href="/blend/av.cgi?id=144">Sati</a><BR>
Date: 20 July 2001<P>

sk8bboard-I really enjoyed 1000 miles, the question I have always stuggled with is When do you stop believeing something can happen?  or do you let hope always sit in the back of your mind?
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 20 July 2001<P>

Smiling Kat~ Thank you! I'm glad that you liked 'Option One and Option Two'...And I'm glad that you can relate to it...Good luck to you too! =)   Love and thunder, Ali
<HR>